using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BadGhost : BoardEntity
{
    public void AnimationFinished()
    {
        GameObject.FindGameObjectWithTag("Player").GetComponent<Player>().Die();
    }
}
